<?php

if((ENVIRONNEMENT != "PROD")) {
    core::resetDatas();

    historique::recRef("/parametres.html");
    historique::add(array(
        "idType" => historique::getIdRef("ACTION"),
        "idUser" => session::getId(),
        "idPage" => historique::getIdRef("/parametres.html"),
        "log" => "Nettoyage de la base de données"
    ));

    alert::recSuccess("Le nettoyage des données a bien été réalisé");
    header("Location: /parametres.html");
    exit();
}
